<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:overScrollMode="never"
    android:scrollbars="none"
    android:background="@color/white"
    >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <ImageView
            android:id="@+id/back_btn"
            android:layout_width="35sp"
            android:layout_height="35sp"
            android:layout_margin="15dp"
            android:contentDescription="@string/back_button"
            android:padding="5dp"
            android:paddingStart="-15dp"
            android:paddingEnd="0dp"
            android:src="@drawable/arrow_back" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="15dp"
            android:layout_marginBottom="5dp"
            android:fontFamily="@font/nunito_medium"
            android:text="@string/settings"
            android:textSize="@dimen/_18ssp"
            android:textColor="@color/black" />

        <TextView
            android:id="@+id/de_activate"
            android:visibility="gone"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"

            android:text="@string/delete_account"
            android:fontFamily="@font/nunito_medium"
            android:textColor="@color/black"
            android:textSize="@dimen/_14ssp"

            android:gravity="center_vertical"

            android:layout_marginTop="25dp"
            android:layout_marginHorizontal="15dp"

            android:background="@drawable/edit_text_bg_2"
            android:paddingHorizontal="15dp"
            android:paddingVertical="15dp"

            android:elevation="3dp"

            android:drawablePadding="15dp"
            app:drawableStartCompat="@drawable/ic_alert" />

        <LinearLayout
            android:id="@+id/privacy"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:paddingHorizontal="15dp"
            android:paddingVertical="15dp"
            android:layout_marginTop="25dp"
            android:layout_marginHorizontal="15dp"
            android:elevation="3dp"
            android:background="@drawable/edit_text_bg_2"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="28dp"
                android:layout_height="25dp"
                android:scaleType="fitXY"
                android:src="@drawable/ic_privacy"
                android:contentDescription="@string/terms_n_conditions"
                />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"

                android:text="@string/privacy_policy"
                android:fontFamily="@font/nunito_medium"
                android:textColor="@color/black"
                android:textSize="@dimen/_14ssp"

                android:layout_marginStart="15dp"

                android:gravity="center_vertical"
                />

        </LinearLayout>

        <LinearLayout
            android:id="@+id/t_n_c"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:paddingHorizontal="15dp"
            android:paddingVertical="15dp"
            android:layout_marginTop="25dp"
            android:layout_marginHorizontal="15dp"
            android:elevation="3dp"
            android:background="@drawable/edit_text_bg_2"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="28dp"
                android:layout_height="25dp"
                android:scaleType="fitXY"
                android:src="@drawable/ic_t_n_c"
                android:contentDescription="@string/terms_n_conditions"
                />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"

                android:text="@string/terms_conditions_"
                android:fontFamily="@font/nunito_medium"
                android:textColor="@color/black"
                android:textSize="@dimen/_14ssp"

                android:layout_marginStart="15dp"

                android:gravity="center_vertical"
                />

        </LinearLayout>

        <androidx.appcompat.widget.SwitchCompat
            android:id="@+id/notification_check"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_gravity="center_vertical"

            android:text="@string/notification_"
            android:fontFamily="@font/nunito_medium"
            android:textColor="@color/black"
            android:textSize="@dimen/_14ssp"

            android:drawablePadding="15dp"
            app:drawableStartCompat="@drawable/ic_notification"

            android:layout_marginHorizontal="15dp"
            android:layout_marginTop="25dp"
            android:paddingHorizontal="15dp"
            android:paddingVertical="15dp"

            android:elevation="3dp"

            android:background="@drawable/edit_text_bg_2"
            app:switchMinWidth="60dp"
            app:track="@drawable/switch_track_1"
            app:thumbTint="@color/color_primary"
            app:showText="false"
            />

        <androidx.appcompat.widget.SwitchCompat
            android:id="@+id/call_block_check"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_gravity="center_vertical"

            android:text="@string/call_blocking"
            android:fontFamily="@font/nunito_medium"
            android:textColor="@color/black"
            android:textSize="@dimen/_14ssp"

            android:drawablePadding="15dp"
            app:drawableStartCompat="@drawable/ic_block"

            android:layout_marginHorizontal="15dp"
            android:layout_marginTop="25dp"
            android:paddingHorizontal="15dp"
            android:paddingVertical="15dp"

            android:elevation="3dp"

            android:background="@drawable/edit_text_bg_2"
            app:switchMinWidth="60dp"
            app:track="@drawable/switch_track_1"
            app:thumbTint="@color/color_primary"
            app:showText="false"
            />

        <TextView
            android:id="@+id/logout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"

            android:text="@string/logout"
            android:fontFamily="@font/nunito_medium"
            android:textColor="#EA3829"
            android:textSize="@dimen/_14ssp"

            android:gravity="center_vertical"

            android:layout_marginVertical="25dp"
            android:layout_marginHorizontal="15dp"

            android:background="@drawable/edit_text_bg_2"
            android:paddingHorizontal="15dp"
            android:paddingVertical="15dp"

            android:elevation="3dp"

            android:drawablePadding="15dp"
            app:drawableStartCompat="@drawable/ic_log_out" />

    </LinearLayout>

</ScrollView>